# List all the Integrations

URL: https://www.inclamo.com/docs/api/application/integrations/get-details-of-all-integrations

> Get the details of all Integrations available for the account

## GET /api/v1/accounts/{account_id}/integrations/apps

List all the Integrations

Get the details of all Integrations available for the account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account

### Responses

- 200: Success
- 401: Unauthorized
- 404: Url not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
